body { 
margin: 0 auto;   
text-align:center;
background-image: 
url('../images/bckg.jpg');
background-repeat: repeat-x;
background-color: #E2E2E2;
}
td.nav{
font-size: 14px;
color:#FFFFFF
}
#topnav { 
width:100%;
background-color:#0390D2;  
}
#navbar { 
width:100%;
background-image: 
url('../images/nav_bar.jpg');  
}
a.three { color:#FFFFFF; font-size: 12px; font-family : Arial, Helvetica, sans-serif;}
a.three:link { color:#FFFFFF; text-decoration:none; font-weight:normal }
a.three:visited { color:#FFFFFF; text-decoration:none; font-weight:normal }
a.three:hover { color:#00FFFF; text-decoration:none; font-weight:normal }
a.three:active { text-decoration: none; 
}
a.one { color:#FFFFFF; font-size: 14px; font-family : Arial, Helvetica, sans-serif;}
a.one:link { color:#FFFFFF; text-decoration:none; font-weight:normal }
a.one:visited { color:#FFFFFF; text-decoration:none; font-weight:normal }
a.one:hover { color:#00FFFF; text-decoration:none; font-weight:normal }
a.one:active { text-decoration: none; 
}
a.four { color:#666666; font-size: 12px; font-family : Arial, Helvetica, sans-serif;}
a.four:link { color:#666666; text-decoration:none; font-weight:normal }
a.four:visited { color:#666666; text-decoration:none; font-weight:normal }
a.four:hover { color:#999999; text-decoration:none; font-weight:normal }
a.four:active { text-decoration: none; }

a.news-title { color:#026C9E; font-size: 13px; font-family : Arial, Helvetica, sans-serif;}
a.news-title:link { color:#026C9E; text-decoration:none; font-weight:normal }
a.news-title:visited { color:#026C9E; text-decoration:none; font-weight:normal }
a.news-title:hover { color:#0396DC; text-decoration:none; font-weight:normal }
a.news-title:active { text-decoration: none; }


td{
color:#333333; 
font-size: 13px; 
font-family : Arial, Helvetica, sans-serif;
}
#indextitle{
color:#0390D2; 
font-size: 18px; 
font-family : Arial, Helvetica, sans-serif;
font-style: oblique;
}
#title{
color:#FFFFFF; 
font-size: 25px; 
font-family : Arial, Helvetica, sans-serif;
font-style: oblique;
}
#date-stamp {
	font-size:10px;
}
td.mainnav { 
background-image: 
url('../images/bckg_nav.jpg');
background-repeat: repeat-x;
background-color: #0270A4;
}
td.mainnavset{
padding:5px;
}
td.footer {
font-size: 12px;
color:#999999
}
a.two { color:#999999; font-size: 12px; font-family : Arial, Helvetica, sans-serif;}
a.two:link { color:#999999; text-decoration:none; font-weight:normal }
a.two:visited { color:#999999; text-decoration:none; font-weight:normal }
a.two:hover { color:#CCCCCC; text-decoration:none; font-weight:normal }
a.two:active { text-decoration: none; 
}
#testimonials {
width:200px;
padding: 10px;
background-color: #CBD5DE;
}
h1 {
	margin:0;
	padding:0;
	font-size:15px;
	color:0270A4;
}